span.gf_size_span{
	font-size:10px;
}
ul.subsection_tabs{
	border-bottom: 1px solid #CCCCCC;
    	clear: both;
    	height: 20px;
    	list-style: none outside none;
    	margin: 0 0 15px;
   	padding: 0;
	font-size:11px;	
}
ul.subsection_tabs li.tab{
	float:left;
	margin-right:7px;
	text-align:center;
	color:#333333;
	line-height:18px;	
}
ul.subsection_tabs li.tab a{
	background-color:#FFFFFF;
	color:#666666;
	display:block;
	height:20px;
	padding:0 6px;
	width:140px;
}
ul.subsection_tabs li.tab a.active{
	background-color:#DDDDDD;
}
/*CSS code for the tables containing functional information on a gene page*/
tr.genegotable{
	display:none;
}
tr.genegotable.go_default_shown{
	display:table-row;
}
tr.genegotable div.go_evidence_group{
	float:left;
	padding:5px 5px 5px 5px;
}

/*
tr.evidencecolor_experimental td.evidencecolumn{
	background-color:#B2B2DF;	
}
tr.evidencecolor_computationalreviewed td.evidencecolumn{
	background-color:#B2DFB2;
}
tr.evidencecolor_default td.evidencecolumn{
	background-color:#DFB2B2;
}
*/


/*
//conflict with plaza3

tr.genegotable td.evidencecolumn{
	font-size:x-small;
}
*/
div.piechartdiv{
	background-color:#FFFFFF;	
}
span.offset{
   padding-left:10px;
}
span.simsearch_veryfast{
   color: #44AA44;
   text-decoration:underline;
}
span.simsearch_fast{
   color: #118811;
   text-decoration:underline;
}
span.simsearch_slow{
   color: #FFA500;
   text-decoration:underline;
}
span.simsearch_veryslow{
   color: #BB4444;
   text-decoration:underline;
}
div.collapse_div{
   background-color:white;
   border:1px solid #292929;
   width:10px;
   padding:1px 3px 1px 5px;
   float:left;
}
div.collapse_div:hover{
   cursor:pointer;
}
div.collapse_div_expl{
   float:left;
   width:400px;
   padding:2px 0px 0px 10px;
}

dl.transcript_simsearch{
   line-height:2.5em;
   width:100%;
}
dl.transcript_simsearch dt{
   font-weight:bold;
   padding-left:5px;
   vertical-align:top;
}
dl.transcript_simsearch dd{
   margin-left:35em;
   margin-top:-2.5em;
   vertical-align:top;
}

select.transcript_simsearch{
   width:300px;
}

div.transcript_expl_div{
    padding: 3px 3px 5px 5px;
    border: 1px solid #DFDFDF;
    margin-bottom:3px;	
}

span.wb_transcript{
    color:#AA6655;
    font-weight:bold;
}
span.wb_standard{
    color:#5566AA;
    font-weight:bold;
}
span.wb_unassigned{
    color:#7E354D;
}
td.wb_unassigned{
    color:#7E354D;
}

#bar_chart_legend{
    background-color: #FFFFFF;
    border: 1px solid black;
   /* margin-top: 30px;    */
    text-align:left;
    text-indent:2px;
    padding-left: 10px;	
    padding-bottom: -5px;	
}
div.query_color{
    border: 1px solid #999999;
    float:left;
    height:10px; 
    margin: 3px 3px 0 0 ;
    width: 10px;		
}
div.query_color_name{
    float:left; 
    width:150px;	
}


div.click_plus_div{
    float:left;
    width:15px;
    background-color:#FFFFFF;
    border:1px solid black;
    padding-left:6px;
    margin-top:2px;
}
div.click_plus_div:hover{
    cursor:pointer;
}
div.click_plus_expl_div{
    float:left;
    width:700px;
    padding-left:10px;
}

div.dotplot_form_div{  
    padding-left:40px;
    padding-right:40px;
    padding-top:20px;
    padding-bottom:20px;
    border:1px solid #D2D2D2;
    width:600px;	
}

span.sequences_view_type{
    font-size:14px;
    margin-left:5px;	
}
div.sequences_view_div{
    display:none;	
}
span.linkspan{
    font-weight:bold;
    color:#646D7E;
}
tr.locked_experiment td{
    background-color:#DD8888;
}
tr.border_up{
    border-top:1px solid #B2B2B2;	
}
tr.border_up td{
    border-top:1px solid #B2B2B2;	
}
div.toolbox{
    width:730px;
    background-color:#D2D2D2;
    margin-left:auto;
    margin-right:auto;
}

div.toolbox_content div.toolbox_questions{
    float:left;
    width:380px;
    text-align:left;    
}

div.toolbox_content div.toolbox_figures{
    float:left;
    width:320px;
    margin-left:10px;
    text-align:left;
}
div.clearer{
    clear:both;
    width:100%;
}
dl.survey_list{
    line-height:210%;
    width: 90%;
}
dl.survey_list dt{
    font-weight: bold;
    padding-left:4px;
    vertical-align:top;		
}
dl.survey_list dd{
    margin-left:30em;
    margin-top:-1.8em;
    vertical-align:top;
}
dl.survey_list dd select{
    width:250px;
}
dl.survey_list dd input.survey_text{
    width:248px;
}

dl.wb_experiment dd{
    margin-left: 12em;
    margin-top: -1.4em;
    vertical-align:top;	
}

img.captcha{
    height:40px;
    margin-bottom:14px;	
}
span.survey_expl{
   padding-left:5px;
}
div.slider { 
	width:256px; 
	margin:10px 0;
	background-color:#ccc; 
	height:10px; 
	position: relative; 
}
div.slider div.handle { 
	width:10px; 
	height:12px; 
	background-color:#505050; 
	cursor:move; 
	position: absolute; 
	margin-top:-1px;
}
span.option_title_1{
     color:#448400;    
     font-weight:bold;	 
     font-size:135%; 
     margin-top:2px;
     margin-bottom:2px;	    
}
span.option_title_2{
     color:#448400;
     font-weight:bold;	
     font-size:110%;
     margin-top:3px;
     margin-bottom:1px;	
}
fieldset.wgs_fieldset{
	margin:1em 0;
	padding:1em;
	border:1px solid #ccc;
	background:#F8F8F8;
	width:920px;
	margin-bottom:10px;	
}
fieldset.wgs_fieldset legend span.wgs_option_header{
	font-weight:bold;
	color:#125612;
	text-decoration:underline;
	font-size:14px;
	margin-left:5px;
}
dl.wgs_expl_dl dd{
	margin-left:12em;
}
div.wgs_expl_div{
	float:left;
	width:200px;
	margin-right:20px;		
}
div.wgs_subdiv{
	margin-left:10px;
	margin-top:2px;	
}
#infoviscontainer{
	text-align:center;
	overflow:hidden;
	font-size:10px;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
}
#infovis{
	width:800px;
	height:700px;		
	background-color:#222;	
}

#slide_show_container{
	float:left;
	width:160px;
	margin-left:5px;
	margin-top:5px;
	height:240px;		
	display:none;		
}
#slide_show{
	display:none;
}

#slide-images{
    position:relative;
    display:block;
    margin:10px;
    padding:0px;
    width:160px;
    height:230px;
    overflow:hidden;
}
#slide-images li{
    position:absolute;
    display:block;
    list-style-type:none;
    margin:0px;
    padding:0px;
    /*background-color:#FFFFFF;*/
}

#slide-images li img{
    display:block;
    /*padding:-1px;*/
    /*border:3px solid black;*/
    /*background-color:#FFFFFF;*/
}



   
 /* code for the hypertree*/  
 .node {  
   border: 1px solid #555;  
   background-color: #ccc;  
   color:#222;  
   cursor:pointer;  
   padding:2px;    
 }  
   
 .hidden {  
   display:none;
}

